/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{display:table; width:237px; margin:0px 0px 30px 0px; background:url('../stripShadowSideBar.gif') repeat-y right;}
DIV.VerticalBarInner				{display:table; width:237px; background:url('../shadowSideBar_bottom.gif') no-repeat right bottom;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{min-height:360px; *height:360px; margin:0px; padding:0px;}
#InnerPage UL.VerticalBarContainer	{background:url('../shadowSideBar_top.gif') no-repeat right top;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; margin:0px; padding:0px;}
UL.VerticalBarContainer DIV.CategoryBottom		{height:14px; overflow:hidden;}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItem A						{color:#484848; padding:5px 37px 8px 10px; font-weight:bold; font-size:140%;}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver DIV.CategoryBottom	{background:url('../sideBarCategory_bottom.png') no-repeat top;}
LI.VerticalBarItemOver A					{color:#ffffff; /*padding:7px 37px 6px 15px;*/ padding:8px 37px 5px 10px; font-weight:bold; /*font-size:130%;*/ font-size:140%; background:url('../sideBarcategory_top.gif') no-repeat top;}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn DIV.CategoryBottom		{background:url('../sideBarCategory_bottom.png') no-repeat top;}
LI.VerticalBarItemOn A						{color:#ffffff; padding:7px 37px 6px 15px; font-weight:bold; font-size:130%; background:url('../sideBarcategory_top.gif') no-repeat top;}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver DIV.CategoryBottom		{background:url('../sideBarCategory_bottom.png') no-repeat top;}
LI.VerticalBarItemOnOver A						{color:#ffffff; padding:7px 37px 6px 15px; font-weight:bold; font-size:130%; background:url('../sideBarcategory_top.gif') no-repeat top;}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; /*height:100%;*/ line-height:19px; text-decoration:none !important; margin:0px;}
UL.VerticalBarContainer LI A:active, UL.VerticalBarContainer LI A:focus		{color:#ffffff; font-weight:bold; /*font-size:130%;*/ font-size:140%; background:url('../sideBarcategory_top.gif') no-repeat top;}

A.VerticalBarItem			{color:#484848;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{color:#ffffff;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{color:#ffffff;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{color:#ffffff;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px 32px 20px 5px; background:url('../sepSideBarSub.gif') no-repeat left bottom;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none; margin-bottom:1px; background-image:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:5px 33px 6px 5px; font-weight:normal; font-size:130%;}
UL.VerticalBarSubContainer LI A:active, UL.VerticalBarSubContainer LI A:focus		{background:#f9f9f9 !important; color:#2f9ce2 !important; text-decoration:underline !important; font-weight:normal !important;}

A.VerticalBarSubItem			{background:#ffffff !important; color:#484848 !important; text-decoration:none;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{background:#f9f9f9 !important; color:#2f9ce2 !important; text-decoration:underline !important;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{background:#f9f9f9 !important; color:#2f9ce2 !important; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{background:#f9f9f9 !important; color:#2f9ce2 !important; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX:hover	{}
